<SliderGroups>
    <Group name="CBAdvanced">
    	<Member name="NH_SassyGirlOutfitDenim"/>
    </Group>
    <Group name="Unified UNP">
    	<Member name="NH_SassyGirlOutfitDenim"/>
    </Group>
    <Group name="NH_SassyGirl">
    	<Member name="NH_SassyGirlOutfitDenim"/>
    </Group>
</SliderGroups>
